Node('dpm.psi.ch',
     'DPM driver for pressure cell',
     interface='tcp://5000',
)

Mod('force',
    'frappy_psi.dpm.DPM3',
    'DPM driver to read out the transducer value, write and read the offset and scale factor',
    uri='serial:///dev/ttyUSB1',
    digits=2,
    scale_factor=0.0156,
)
